@font-face {
    font-family: 'InvolveBold';
    src: url('../fonts/Involve-Bold.eot');
    src: url('../fonts/Involve-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Involve-Bold.woff2') format('woff2'),
        url('../fonts/Involve-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'InvolveRegular';
    src: url('../fonts/Involve-Regular.eot');
    src: url('../fonts/Involve-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Involve-Regular.woff2') format('woff2'),
        url('../fonts/Involve-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'InvolveSemiBold';
    src: url('../fonts/Involve-SemiBold.eot');
    src: url('../fonts/Involve-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Involve-SemiBold.woff2') format('woff2'),
        url('../fonts/Involve-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'InvolveMedium';
    src: url('../fonts/Involve-Medium.eot');
    src: url('../fonts/Involve-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Involve-Medium.woff2') format('woff2'),
        url('../fonts/Involve-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body {
    line-height: 1.2;
    font-family: 'InvolveRegular', sans-serif;
    color: black;
    background: #b6c46d;
    /*background-size: 90rem;*/
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

.test {
    width: 1440px;
    left: 50%;
    transform: translateX(-50%);
}
.header_flex{
    background: #fff;
    border-radius: 50px;
    padding: .5rem;
}
.logo {
    display: block;
    width: 300px;
}

.container {
    width: 81.5rem;
}

header {
    padding: 1.6rem 0;
    position: absolute;
}

header .btn {
    font-size: 0.875rem;
}
img, video {
    max-width: 100%;
    height: auto;
}
body .btn {
    display: flex;
    font-size: 1rem;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    padding: 0 2.3rem;
    border-radius: 100px;
    position: relative;
    overflow: hidden;
    color: #fff;
    font-family: 'InvolveRegular', sans-serif;
    background: #0B3C6D;
}

body .btn:hover {
    color: #fff;
    background: #2E7D32;
}
.btn:hover:after {
    opacity: 0;
}

.btn:hover {
    color: #fff;
}

.btn.big span {
    height: 4.375rem;
}

.btn.green {
color: #fff;
    background: #2E7D32;
}

.btn.green:after {
    opacity: 0;
    background: #2E7D32;
}

.btn.green:hover:after {
    opacity: 1;
}


.btn.min_width {
    min-width: 19.5rem;
}

.btn:hover img {
    filter: brightness(1) invert(1);
}

.btn img {
    width: 1.5rem;
    margin-right: 0.6rem;
    position: relative;
    z-index: 2;
    transition: all 0.35s;
}

.btn span {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 3.75rem;
    position: relative;
    z-index: 2;
}

.menu {
    font-size: 1rem;
    margin-left: 2.1rem;
}

.menu a {
    display: inline-block;
    margin: 0 1.5rem;
    font-size: 1.2rem;
}

.slider {
    padding-top: 10rem;
}

.slider h1 {
    color: #ffff;
    font-family: InvolveBold, sans-serif;
    font-size: 4.375rem;
    text-transform: uppercase;
    margin-bottom: 1.1rem;
}

.slider h1 span {
    letter-spacing: -0.96px;
    font-size: 3rem;
    display: block;
    margin-top: -0.2rem;
    color: white;
}

.slider_text {
    font-size: 1.5rem;
    line-height: 1.5;
}

.slider {
    position: relative;
    width: 60%;
}

.slider_btns {
    padding-top: 8rem
}

.slider_btns .btn {
    margin-right: 1.2rem;
}

.kaspi {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 0.875rem;
    font-family: InvolveBold, sans-serif;
    text-align: center;
    background: #F1463B;
    color: white;
    border-radius: 20px;
    padding: 1.2rem 1.6rem;
}

.kaspi img {
    display: block;
    width: 6.685rem;
    margin: 0 auto;
    margin-bottom: 0.8rem;
}

.kaspi span {
    display: block;
    text-align: center;
    line-height: 1.1;
}

#box-1 {
    padding-bottom: 7.5rem;
    position: relative;
}

#box-1 .container {
    position: relative;
    z-index: 2;
    color: white;
}

.ab_img {
    position: absolute;
    left: 0;
    top: 0;
}

#box-2 {
    padding-top: 4.6rem;
}

.quiz_box {
    background-image: url("../images/quiz.jpg");
    background-size: cover;
    background-position: center center;
    padding: 2rem 5.7rem;
    padding-bottom: 1rem;
    border-radius: 40px;
    color: #0B3C6D;
    min-height: 33.3rem;
    position: relative;
    overflow: hidden;
}

.quiz_final_box {
    background-image: url("../images/quiz.jpg");
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    padding: 2rem 5.7rem;
    z-index: 3;
}

.result.sm {
    font-size: 0.87rem;
}

.quiz_final {
    height: 100%;
    display: flex;
    align-items: center;
}

.q_final_row {
    width: 100%;
    position: relative;
    z-index: 1;
}

.quiz_last {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 47.563rem;
}

.quiz_pag span {
    width: 9.125rem;
    height: 0.313rem;
    background: #F2F2F2;
    margin-right: 0.6rem;
    display: block;
    border-radius: 10px;
}

.quiz_pag span.active {
    background: #46573C;
}

.quiz_num {
    font-size: 1.25rem;
    margin-top: 1.6rem;
    letter-spacing: -0.4px;
    margin-bottom: 1.1rem;
}

.quiz_title {
    font-size: 1.5rem;
    font-family: InvolveBold, sans-serif;
    margin-bottom: 1.1rem;
}

.quiz_row label {
    display: flex;
    align-items: center;
    background: #FFF;
    margin: 0;
    font-family: 'InvolveRegular', sans-serif;
    padding: 1.65rem 1.8rem;
    border-radius: 40px;
    color: #3D5D2B;
    cursor: pointer;
    transition: all 0.35s;
}

.quiz_row label:hover {
    background: #f0f0f0;
}

.form-group {
    margin-bottom: 1rem;
}

.quiz_sub_title {
    margin-bottom: 1.4rem;
    color: #FFFFFF;
}

.quiz_sub_title.error {
    color: red !important;
    animation: shakeX 1s;
}

.quiz_row label input:after {
    width: 0.6rem;
    height: 0.6rem;
    background: #46573C;
    border-radius: 50%;
    content: "";
    opacity: 0;
    transition: all 0.25s;
}

.quiz_row label input:checked:after {
    opacity: 1;
}

.quiz_row label input {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #D9D9D9;
    background: white;
    width: 1.188rem;
    height: 1.188rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.quiz_row label span {
    width: calc(100% - 1.188rem);
    padding-left: 0.6rem;
}

.quiz_box .btn {
    min-width: 21.9rem;
}

#box-3 {
    padding-top: 4.9rem;
}

.section_title {
    color: #0B3C6D;
    text-align: center;
    font-family: InvolveBold, sans-serif;
    font-size: 2.5rem;
    text-transform: uppercase;
    margin-bottom: 2.9rem;
    line-height: 1;
}

.section_title span {
    font-size: 2.5rem;
    display: block;
}

.right_title {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 1.25rem;
    color: #83847D;
}

.box3_image_left {
    position: absolute;
    border-radius: 35.591px;
    width: 23.188rem;
    height: 27.75rem;
    overflow: hidden;
    left: -19.2rem;
    top: 4.9rem;
    transform: rotate(-6deg);
}

.box3_image_right {
    position: absolute;
    border-radius: 35.591px;
    width: 23.188rem;
    height: 27.75rem;
    overflow: hidden;
    right: -19.2rem;
    top: 4.9rem;
    transform: rotate(6deg);
}

.box3_image_box {
    width: 26.25rem;
    margin: 0 auto;
    position: relative;
}

.box3_image {
    border-radius: 40px;
    overflow: hidden;
    height: 34rem;
    box-shadow: 0px 4px 30px 0px rgba(63, 95, 45, 0.25);
    position: relative;
    z-index: 2;
}

.box3_text {
    font-size: 1.25rem;
    padding-top: 2.1rem;
    letter-spacing: -0.4px;
    color: #000;
    font-family: InvolveMedium, sans-serif;
}

.preim_item {
    border-radius: 30px;
    background: #0B3C6D;
    box-shadow: 0px 4px 30px 0px rgba(63, 95, 45, 0.25);
    height: 19.4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 1.7rem 1.2rem;
    padding-bottom: 1.85rem;
    color: #fff;
}

.preim_title {
    font-family: InvolveSemiBold, sans-serif;
    font-size: 1.25rem;
    text-transform: uppercase;
    letter-spacing: -0.5px;
}

.preims_row {
    padding-top: 1.9rem;
}

.preim_item_img {
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0px 4px 30px 0px rgba(63, 95, 45, 0.25);
}

.preims_row .mb_30:nth-child(2) .preim_item,
.preims_row .mb_30:nth-child(8) .preim_item {
    background: #0B3C6D;
}

#box-4 {
    padding-top: 3.6rem;
}

.box4_item {
    border-radius: 30px;
    background: #FFF;
    box-shadow: 0px 4px 30px 0px rgba(63, 95, 45, 0.25);
    padding: 2.1rem 1.3rem;
    padding-bottom: 1.4rem;
}

.box4_price {
    font-family: InvolveBold, sans-serif;
    border-radius: 40px;
    background: #0B3C6D;
    display: inline-block;
    padding: 0.35rem 1rem;
    letter-spacing: -0.3px;
    color: #fff;
}

.box4_img {
    width: 76%;
    height: 11.8rem;
    margin: 0 auto;
    margin-top: 0.9rem;
}

.box4_title {
    font-size: 1.5rem;
    font-family: InvolveSemiBold, sans-serif;
    text-transform: uppercase;
    margin-top: 2.2rem;
    margin-bottom: 0.8rem;
}

.btn.full {
    padding: 0;
    width: 100%;
}
.btn.full:after{
    background: #bbd5bc;
}
.box4_bottom {
    margin-top: 1.7rem;
}

.box4_item {
    height: 100%;
}

#box-5 {
    padding-top: 3.4rem;
}

.box5_text {
    border-radius: 30px;
    background-image: url("../images/box5.jpg");
    background-size: cover;
    background-position: center center;
    padding: 2.1rem 2.5rem;
    height: 33rem;
    display: none;
}

.box5_text.factive {
    display: block;
}

.box5_title {
    font-family: InvolveBold, sans-serif;
    font-size: 2.188rem;
    letter-spacing: -0.7px;
}

.box5_text {
    letter-spacing: -0.32px;
}

.box5_text .content b {
    font-size: 1.25rem;
}

.box5_btns {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.box5_btns_top {
    /*height: calc(100% - 3.75rem);*/
    position: relative;
    top: 4rem;
}

.box5_btns_top .btn {
    border: 0.5px solid #0B3C6D;
    position: absolute;
    font-size: 1.25rem;
    text-transform: unset;
    color: #0B3C6D;
}

.box5_btns_top .btn.active:after,
.box5_btns_top .btn:hover:after {
    background: #0B3C6D;
}

.box5_btns_top .btn.active,
.box5_btns_top .btn:hover {
    color: white;
}

.box5_btns_top .btn:hover:after {
    background: #0B3C6D;
    opacity: 1;
}

.box5_btns_top .btn:hover {
    color: white;
}

.box5_btns_top .btn:after {
    background: #bbd5bc;
}

.b1 {
    left: 0;
    top: 0.6rem;
    transform: rotate(-3deg);
    min-width: 14rem;
}

.b2 {
    left: 11.6rem;
    top: 3.2rem;
    transform: rotate(6deg);
    min-width: 14rem;
}

.b3 {
    left: 22.5rem;
    top: 6.3rem;
    transform: rotate(-6deg);
    min-width: 17.3rem;
    z-index: 1;
}

.b4 {
    left: 7.5rem;
    top: 10.1rem;
    transform: rotate(5deg);
    min-width: 26.3rem;
}

.b5 {
    left: 0.4rem;
    top: 13.6rem;
    transform: rotate(-3deg);
    min-width: 16.3rem;
}

.b6 {
    left: 13.8rem;
    top: 16.9rem;
    transform: rotate(4deg);
    min-width: 16.7rem;
}

.b7 {
    left: 15.8rem;
    top: 20.8rem;
    transform: rotate(-10deg);
    min-width: 23.1rem;
}

#box-6 {
    padding-top: 4.7rem
}

.box6_row .mb_30:nth-child(even) .box6_item_bottom {
    background: #0B3C6D;
}

.box6_item_top {
    border-radius: 40px;
    border: 1px solid #0B3C6D;
    background: linear-gradient(141deg, rgba(255, 255, 255, 0.45) -2.77%, rgba(255, 255, 255, 0.00) 257.33%);
    box-shadow: 0px 4px 35px 0px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(25px);
    display: flex;
    align-items: center;
    padding: 0.9rem 1.7rem;
    letter-spacing: -0.4px;
}

.box6_item_top img {
    width: 3.35rem;
}

.gallery_slider .slick-slide:not(.slick-active) a {
    pointer-events: none;
}

.box6_item_top span {
    width: calc(100% - 3.35rem);
    padding-left: 0.6rem;
    text-align: center;
    font-size: 1.25rem;
    color: #0B3C6D;
}

.box6_item_bottom {
    border-radius: 30px;
    background: #0B3C6D;
    box-shadow: 0px 4px 30px 0px rgba(63, 95, 45, 0.25);
    padding: 1.9rem 1.2rem;
    margin-top: 1.3rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 28.9rem;
    color: #0B3C6D;
}

.box6_item_bottom .content {
    letter-spacing: -0.4px;
}

.box6_item_bottom .content h4 {
    font-size: 1.25rem;
    font-family: InvolveSemiBold, sans-serif;
    text-transform: uppercase;
    margin-bottom: 1.4rem;
    letter-spacing: -0.4px;
    color: #0B3C6D;
}

.box6_item_bottom .content ul {
    margin: 0;
    margin-left: 1.6rem;
}

.box6_price span {
    font-size: 2.5rem;
}

.box6_price {
    text-align: right;
    margin-top: 1.8rem;
    font-size: 1.875rem;
    margin-bottom: 1.3rem;
}

#box-7 {
    padding-top: 4rem
}

.gallery_slider .slick-list {
    margin: 0 -10px;
}

.gallery_slider .slick-slide>div {
    padding: 0 10px;
}

.gallery_item {
    border-radius: 30px;
    overflow: hidden;
    height: 24.4rem;
}

.box8_form {
    border-radius: 40px;
    border: 1px solid #CFBB7C;
    background: #8aaa3b;
    box-shadow: 0px 4px 30px 0px rgba(63, 95, 45, 0.25);
    overflow: hidden;
    position: relative;
    padding: 4.5rem 3.6rem;
    padding-bottom: 2.8rem;
    color: white;
}

.form_img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 66.188rem;
}

#box-8 {
    padding-top: 4.9rem;
}

.box8_row .section_title {
    text-transform: unset;
    letter-spacing: -1.3px;
    margin-bottom: 1.5rem;
    color: #bcd6bd;
}

.box8_row .section_title span {
    font-size: 2.5rem;
    letter-spacing: -0.7px;
    margin-top: -0.2rem;
    color: #bcd6bd;
}

.form_text {
    font-family: InvolveMedium, sans-serif;
    font-size: 1.25rem;
    letter-spacing: -0.4px;
    display: inline-block;
    position: relative;
}

.form_text img {
    position: absolute;
    top: 104%;
    right: -0.2rem;
    width: 11.2rem;
}

#box-8 form {
    display: block;
    padding-top: 0.3rem;
}

#box-8 .form-group {
    margin-bottom: 1.3rem;
}

.form-control {
    background: white;
    height: 4.375rem;
    padding: 0 3.2rem;
    width: 100%;
    border-radius: 100px;
    font-family: 'InvolveRegular', sans-serif;
    color: #3D5D2B;
}

.form-control::placeholder {
    color: #3D5D2B;
    opacity: 0.5;
}

.policy {
    margin-top: 1.7rem;
    margin-bottom: 0.8rem;
    text-align: center;
    font-size: 0.87rem;
}

.policy a {
    color: white;
    text-decoration: underline;
}

.policy a:hover {
    text-decoration: none;
}

.box8_row {
    position: relative;
    z-index: 2;
    margin-bottom: 7rem;
}

#box-9 {
    padding-top: 5.6rem;
}

#box-9 .section_title span {
    letter-spacing: 0;
}

.rev_top_flex span {
    color: #0B3C6D;
    opacity: 0.5;
}

.rev_item {
    border-radius: 20px;
    background: #FFF;
    padding: 1.3rem 1.3rem;
    padding-bottom: 0.3rem;
    box-shadow: 0px 4px 30px 0px rgba(63, 95, 45, 0.25);
}

.rev_stars {
    display: flex;
    padding-right: 1rem;
}

.rev_stars img.gray {
    filter: grayscale(1);
    opacity: 0.6;
}

.rev_stars img {
    width: 1.188rem;
    margin-left: 0.25rem;
}

.rev_title {
    font-size: 1.25rem;
    font-family: InvolveBold, sans-serif;
    margin-top: 1.2rem;
    margin-bottom: 1.3rem;
}



.rev_slider .slick-slide>div {
    padding: 0 10px;
}

.contacts_left {
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.15);
    padding: 2.8rem 2.6rem;
    padding-bottom: 1.5rem;
}

#box-10 {
    padding-top: 5.1rem;
    padding-bottom: 5.1rem;
}

.contacts_item {
    margin-bottom: 1.7rem;
    font-size: 1.25rem;
}

.contacts_title {
    font-family: InvolveBold, sans-serif;
    margin-bottom: 0.7rem;
}

.contacts_text {
    display: flex;
    flex-direction: column;
}

.contacts_text,
.contacts_text a {
    color: #0B3C6D;
}

.contacts_left .section_title {
    margin-bottom: 1.4rem;
}

.socials {
    margin-top: -0.5rem;
}

.socials a {
    display: inline-block;
    margin-right: 0.75rem;
    font-size: 2.7rem;
    color: #0B3C6D;
}

.socials a .fa-telegram {
    font-size: 2.4rem;
}

.map {
    height: 100%;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.15);
}

.map iframe {
    width: 100% !important;
    height: 100% !important;
}

footer {
    padding-top: 3.8rem;
    background: linear-gradient(99deg, #0B3C6D 20.15%, #2E7D32 99.26%);
    color: white;
}

footer a {
    color: white;
}

.footer_logo {
    display: block;
   width: 180px;
}

footer .contacts_items {
    padding-top: 1rem;
}

footer .contacts_item {
    font-size: 1rem;
    margin-bottom: 1rem;

}

footer .contacts_text,
footer .contacts_text a {
    color: white;
}

.footer_menu {
    list-style-type: none;
    margin: 0;
}

.footer_menu li {
    margin-bottom: 1.3rem;
}

.left_mar {
    margin-left: -1.2rem;
}

.footer_right {
    padding-top: 1.7rem;
    margin-left: -1.4rem;
    padding-right: 1.8rem;
}

.footer_form_title {
    font-size: 1.375rem;
    font-family: InvolveBold, sans-serif;
    margin-bottom: 1rem;
    color: #fff;
}

.footer_input input {
    background: white;
    width: 100%;
    padding: 1rem 1.5rem;
    border-radius: 30px;
    font-family: InvolveMedium, sans-serif;
}

.footer_input input::placeholder {
    color: #13498F;
    opacity: 0.3;
}

.footer_input .btn {
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 30px;
    height: 100%;
    font-family: InvolveMedium, sans-serif;
    text-transform: unset;
}

.footer_input .btn span {
    height: 100%;
}

footer .policy {
    text-align: left;
    font-size: 0.75rem;
    margin-top: 1.1rem;
    margin-bottom: 0;
    padding: 0;
}

footer .socials {
    text-align: right;
    margin-top: 1.9rem;
}

footer .socials a {
    margin: 0;
    margin-left: 0.95rem;
    color: #0B3C6D;
}

.footer_bottom {
    border-top: 1px solid #CFBB7C;
    margin-top: 1rem;
    padding: 1.4rem 0;
    display: flex;
    justify-content: space-between;
    padding-bottom: 4.1rem;
}

.me-1 {
    margin-right: .5rem;
}

.quiz_box_item:not(.factive) {
    display: none;
}

.back {
    margin-top: 0;
    opacity: 0;
    pointer-events: none;
    transition: all 0.35s;
}

.back.factive {
    margin-top: 2rem;
    opacity: 1;
    pointer-events: painted;
}

.back a {
    display: inline-block;
    color: white;
}

.back a img {
    width: 1.625rem;
    display: block;
    margin-bottom: 0.2rem;
}

.q_final_title {
    font-size: 3rem;
    font-family: InvolveBold, sans-serif;
}

.q_final_row .content h3 {
    font-size: 1.875rem;
    color: #0B3C6D;
}

.lang_flex {
    margin-right: 2.5rem;
    font-family: InvolveSemiBold, sans-serif;
    color: white;
}

.lang_flex span {
    display: block;
    margin: 0 0.25rem;
}

.lang_flex a {
    color: white;
    opacity: 0.5;
}

.lang_flex a:hover,
.lang_flex a.active {
    opacity: 1;
}

.page {
    padding-top: 4rem;
    padding-bottom: 4rem;
}